#content
{
	margin-bottom: 130px;
}

#content .titles
{
	text-align: left;
	margin-bottom: 30px;
}

#content .titles.home
{
	text-align: center;
}

#content .titles.archived
{
	padding-bottom: 20px;
	border-bottom: 1px solid #999;
}

#content .login
{
	padding: 20px;
  	max-width: 400px;
  	margin-bottom: 10px;
}

#content .login.home
{
	margin: 0 auto;
}

#content .inset input[type="text"], #content .inset input[type="password"]
{
	background-color: #F2F2F2;
	color: #333;
}

#content .inset input[type="text"]:hover, #content .inset input[type="password"]:hover
{
	background-color: #F2F2F2;
}

#content .inset input[type="text"]:focus, #content .inset input[type="password"]:focus
{
	background-color: #A0A0A0;
	color: #F2F2F2;
}

#content .inset input[type="submit"]
{
	margin-top: 35px;
}

#content .section
{
	margin: 0 10px 35px 10px;
	overflow: hidden;
}

#content .icons
{
	width: 50px;
	float: left;
	padding-top: 3px;
}

#content .icons small
{
	line-height: 20px;
}

#content .iconic
{
	margin-left: 50px;
}

#content .post
{
	border-bottom: 1px solid #CCC;
	padding-bottom: 25px;
	font-size: 20px;
	overflow: hidden;
	line-height: 1.13;
	margin-bottom: 20px;
	min-height: 130px;
}

#content .post .iconic h5
{
	font-family: 'EurekaCEMedium';
	font-size: 26px;
	padding-bottom: 6px;
	margin-bottom: 0;
}

#content .post small.date
{
	margin-bottom: 25px;	
}

#content .post h1, #content .post h2, #content .post h3,
#content .post h4, #content .post h5, #content .post h6
{
	font-family: 'EurekaCEBold';
	margin-bottom: 8px;
	text-shadow: none;
}

#content .post h1
{
	font-size: 30px;
}

#content .post h2
{
	font-size: 28px;
}

#content .post h3
{
	font-size: 26px;
}

#content .post h4
{	
	font-size: 24px;
	padding: 0;
	border-bottom: none;
}

#content .post h5
{
	font-size: 22px;
	padding-bottom: 0;
}

#content .post h6
{
	font-size: 20px;
}

#content .post .tagged
{
	font-size: 20px;
	padding-top: 40px;
	clear: both;
}

#content .post .tagged h6
{
	font-family: 'EurekaCEItalic';
	margin-bottom: 0;
}

#content .arrows
{
	overflow: hidden;
	font-size: 20px;
	margin-bottom: 35px;
	color: #A30234;
}

#content .arrows.short
{
	margin-bottom: 20px;
}

#content .description
{
	margin-bottom: 180px;
}

#content .details
{
	margin-bottom: 35px;
	overflow: hidden;
}

#content .detail
{	
	padding: 0 10px;
	border-bottom: 1px dotted #999;
	margin-bottom: 15px;
}

#content .detail small
{
	margin-bottom: 14px;
}

#content .detail a.link
{	
	font-size: 20px;
	display: inline-block;
	margin-bottom: 14px;
}

#content form.contact
{
	display: inline-block;
}

#content .hood
{
	min-height: 135px;
	text-align: center;
	padding: 25px 0;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	background: url("../images/hood.png") repeat-x;
}

table.items
{
	margin-bottom: 0;
}